.nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
}
.NivoSzakiSlider {
	padding:0;
	margin:0px 0 20px 0;
	}
.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	display:none
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5
}
.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	text-indent:0px;
	margin:0;
	background:#fff;
	opacity:1;
	width:315px;
	height:136px;
	z-index:8;
	overflow:hidden;
}
.nivo-caption p {
	padding:22px 20px 0 19px;
	position:absolute;
	top:0;
	left:0;
	margin:0;
	opacity:1;
	width:275px;
}
.nivo-caption p .slide-title { font-size:34px; line-height:30px; width:100%; background:#fff; font-family: 'Raleway', arial, serif; color:#848484; display:block; padding-bottom:15px; margin-bottom:14px; border-bottom:1px solid #e5e5e5;}
.nivo-caption p a {color:#848484; font-size:14px; text-decoration:none;}
.nivo-caption p a:hover {text-decoration:underline;}
.nivo-caption a {
	display:inline !important
}
.nivo-html-caption {
	display:none
}
.nivoSlider a {
	border:0
}
.nivo-directionNav a {
	position:absolute;
	z-index:9;
	cursor:pointer
}

.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer
}
.nivo-controlNav a.active {
	font-weight:bold
}

.nivo-controlNav img {
	-moz-box-shadow:0 0 5px #333;
	-webkit-box-shadow:0 0 5px rgba(10, 10, 10, .7);
	display:inline;
	margin-right:10px;
	position:relative
}
.nivo-controlNav a.active img {
	-moz-box-shadow:0 0 5px #DDD;
	-webkit-box-shadow:0 0 5px rgba(10, 10, 10, .4)
}
.nivo-directionNav a {
	display:block;
	width:8px;
	height:15px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0
}
a.nivo-nextNav {
	background-position:-20px 0;
	right:20px;
	bottom:3px;
}
a.nivo-prevNav {
	right:42px;
	bottom:3px;
	background-position:0px 0;
}
.nivoSlider {
	margin:0px;

}
.nivoSlider .nivo-controlNav {
	position:absolute;
	left:666px;
	top:332px;
	padding:0;
	width:89px;
	z-index:99;
}
.nivoSlider .nivo-controlNav a {
	display:block;
	width:19px;
	height:19px;
	background:url(bullets.png) -22px 0 no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left
}
.nivoSlider .nivo-controlNav a.active, .nivoSlider .nivo-controlNav a:hover {
	background-position:0px 0;
}
